.measurement_chart {
  padding: 20px 0;
}

.measurement_chart .measurement_chart_box {
  background: #f5f5f5 0% 0% no-repeat padding-box;
  border: 1px solid #7070709e;
  border-radius: 4px;
  padding: 20px;
}
.measurement_chart .measurement_chart_title {
  font-size: 19px;
  font-weight: 700;
  color: #000;
  margin-bottom: 25px;
}

.measurement_chart .measurement_chart_list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.measurement_chart .measurement_chart_item {
  display: flex;
  align-items: center;
  width: 100%;
}

.measurement_chart .measurement_chart_left {
  display: flex;
  align-items: center;
  min-width: 170px;
  gap: 12px;
  max-width: 170px;
  overflow: hidden;
}

.measurement_chart .measurement_chart_icon .icon_img {
  width: 24px;
  height: 24px;
  aspect-ratio: 1/1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.measurement_chart .measurement_chart_label {
  font-size: 18px;
  font-weight: 500;
  color: #333333;
}

.measurement_chart .measurement_chart_dashed {
  flex: 1;
  border-bottom: 2px dashed #bdbdbd;
  margin: 0 20px;
}

.measurement_chart .measurement_chart_right {
  display: flex;
  align-items: center;
  gap: 10px;
  min-width: 70px;
  justify-content: flex-end;
}

.measurement_chart .measurement_chart_value {
  font-size: 15px;
  font-weight: 600;
  color: #000;
}

@media (max-width: 767px) {
  .measurement_chart .measurement_chart_item {
    gap: 10px;
  }

  .measurement_chart .measurement_chart_left {
    min-width: 130px;
  }

  .measurement_chart .measurement_chart_label {
    font-size: 15px;
  }

  .measurement_chart .measurement_chart_value {
    font-size: 16px;
  }

  .measurement_chart .measurement_chart_dashed {
    margin: 0 10px;
  }
}

@media (max-width: 575px) {
  .measurement_chart .measurement_chart_item {
    gap: 0px;
  }
  .measurement_chart .measurement_chart_value {
    font-size: 13px;
  }
  .measurement_chart .measurement_chart_box {
    padding: 12px;
  }
}
